<?xml version="1.0" encoding="UTF-8"?><song><key>C</key>
<title>Yeşaya 6:8</title>
<lyrics>[V1]
.    Dm            F
 // &quot;Sonra Rab'bin sesini işittim, sesini işittim.
. Dm            F                              Am
 &quot;Sonra Rab'bin sesini işittim, sesini işittim.
.Am                                    G
 'Kimi göndereyim? Bizim içim kim gidecek ?'
.Am                                    G          E
 'Kimi göndereyim? Bizim içim kim gidecek ?' diyordu.
. G             E
 'Ben! Beni gönder'
.G              E      Am
 'Ben! Beni gönder' dedim.  //

[V2]
.Dm                 F
 Yeşaya altı, sekiz-sesini işittim, sesini işittim
.Dm                 F
 Yeşaya altı, sekiz-sesini işittim, sesini işittim</lyrics>
</song>